### Enumeration

# Camel FolderThreadFlags

since: 3.58

#### Declaration

    flags Camel.FolderThreadFlags

#### Description [src]

Flags influencing what the resulting tree for `camel_folder_thread_new()` will look like.

Available since: 3.58

#### Members

`CAMEL_FOLDER_THREAD_FLAG_NONE`

  No flag set.

  - Value: `0`
  - Available since: 3.58
`CAMEL_FOLDER_THREAD_FLAG_SUBJECT`

  Thread by subject.

  - Value: `1`
  - Available since: 3.58
`CAMEL_FOLDER_THREAD_FLAG_SORT`

  Sort threads by sent/received date.

  - Value: `2`
  - Available since: 3.58